Microsoft Office support for macOS 10.13 High Sierra

As of September 25, 2017, macOS 10.13 High Sierra is publicly available for all Mac users to install. Office 2016 for Mac is fully supported on High Sierra. For the best experience, we recommend you update Office to version 15.38 or later.

Office 2016 for Mac

See "What version of Office am I using?" if you don't know what version you're on.

Version of Office


15.35 and later

Office 2016 for Mac is fully supported on macOS 10.13 High Sierra.

If you encounter issues using Office 2016 for Mac, please send us feedback so we can address them. In Word, Excel, PowerPoint and OneNote, you can click on the Send a Smile icon in the top-right of the app. For Outlook, choose Contact Support from the Help menu.

15.34 and earlier

These versions are not supported on 10.13. In some cases, you may not be able to launch the Office apps. For example, users will see the following error message when attempting to launch Outlook 2016 ver. 15.34:

Error: "You can't use this version of the application"

If you installed Outlook 2016 ver. 15.34 or earlier, and are not being offered an update to 15.35 or later, download the latest Office 2016 for Mac Suite Installer here.

Office for Mac 2011

Word, Excel, PowerPoint, Outlook and Lync have not been tested on macOS 10.13 High Sierra, and no formal support for this configuration will be provided.

Since October 10, 2017, Office for Mac 2011* is no longer supported. This means there will be no new security updates, non-security updates, free or paid assisted support options, or technical content updates. Refer to the Microsoft Support Lifecycle for more information.

* Lync for Mac 2011 has a limited time of Extended Support for security fixes.

Expand your skills
Explore training
Get new features first
Join Office Insiders

Was this information helpful?

Thank you for your feedback!

Thank you for your feedback! It sounds like it might be helpful to connect you to one of our Office support agents.